/* Main Tellus Theme CSS */

/*
This style sheet affects the layout/appearance of the shole structure of all tellus sites.
To change the appearance of specific content, please use content_styles.css

Index:
	- Base Styles
	- Content Format (basic)
	- Main Layout
	- Header
	- Menu
	- Primary links
	- Misc Elements 
	- Admin styles
	- Comments
	Modules
		- Aggregator
		- Poll
*/

/* Base Styles */
.content a
{
	font-weight:bold !important;
}

body {
  padding: 0;
  margin-top: 10px;
  width: 100%;
  height: 100%;
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 0.8em;
  text-align: center;
  line-height: 1.2em;
  color: #2f3746;
  background: #E2EFF8; 
}

body tbody {
    border-top:none;
}

a, a:visited, a:active {
  color: #2d3644;
  text-decoration: none;
}
/*
a:hover {
  color: #5493ff;
  text-decoration: underline;
}*/

/*ul{
	list-style-type:none;
}*/

/* Content format  (Basic. For more specific content styles, use sheet: content_styles.css) */
.content a, .content a:visited
{			
  color: #5275db;
} 
.content a:hover
{			
  color: #7391e8;
} 

.news_thumb
{
	position: absolute;
	margin: auto;
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;	
}

.content h1 {
	color: #3366ff;
	font-size: 20px;
} 
.content h2 {
	font-size: 15px;
	margin: 10px 10px 10px 10px;
} 
.content h4{
	font-size: 13px;
	font-style:italic;
} 

/* Only for nodes */
.node ul
{
	list-style-type:disc;
	list-style-image:url(images/li-bg.png);
	padding-left:15px;
}

 .container
 {
    position:relative;
	height:50px;
	left:2px;
	bottom:-286px;
	display:none;
}

.hp_link {
	font-size:14px;
}
.content1
{
    position:relative;
	color:white;
    z-index:5;
	padding-left:10px;
	padding-top:8px;
}

.content1 a {
	color: white;
	font-weight:bold;
	font-size:14px;
}

.content1 a:visited {
	color: white;
	font-weight:bold;
}
.content1 a:hover{
	color: #D8DCE4;
	text-decoration:underline;
}

.background
{
    position:absolute;
    top:0px;
    left:0px;
    width:580px;
    height:100%;
    background-color:#134A7A; 
    z-index:1;
    /* These three lines are for transparency in all browsers. */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    opacity:.5;
}


.transparent-link {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	position:absolute; 
	background-color:#DFFDFD; 
	width:100%; 
	z-index:300;
	bottom:115px;
	height:30px;
	font-size:13px;
	padding-left:10px;
	padding-top:5px;
	vertical-align:middle;
}

#description1 {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
}

#twitter_div {
	background-color: #D8DCE4;
	width:158px;
	position: relative;
}

#twitter_div li {
	margin-left:-30px;
	/*width:110px;*/
	margin-top: 1em;
}

#twitter_div ul {
	width:110px;
	position: relative;
	margin-left:0px;
	margin-right:0px; 
	list-style-type:none;
}

#twitter_update_list a {
	color: #EB585E;
}

/* Main Layout */
#wrapper {
  margin: 0 auto;
  width: 1000px;
  border: 2px solid #CCCCCC;
  background: #ffffff;
}

#page-wrapper {
  padding: 0;
  margin: 10px auto;
  width : 980px;
  text-align: left;
  background: #ffffff;
}

#main-content {
  line-height:17px;
  float: left;
  width: 80%;
  text-align: justify;
}

#main-content h3 {
	background-color : #B80000;
	color:#FFFFFF;
	line-height:23px;
	padding-left:10px;
}

#main-content h1 {
	background-color : #B80000;
	color:#FFFFFF;
	line-height:25px;
	padding-left:10px;
}
/*#main-content h4{
	background-color : #B80000;
	color:#FFFFFF;
	line-height:27px;
	padding-left:10px;
	font-size:18px;
	font-style:normal;
}*/

#main-content-inner {
  /* padding: 10px 20px; */
  margin: 0; 
  overflow: hidden; /* Fix for collapsible fieldsets in IE */
}

#middle-wrapper{
  /*margin-top:10px;*/
}
#middle-wrapper .sidebar-right {
  float: right;
  z-index: 1;
  position: relative;
}

#middle-wrapper .sidebar-left {
  float: left;
  z-index: 1;
  position: relative;
}

body.sidebars #main-content { 
  margin-left: -200px;
  
}

body.sidebar-left #main-content { 
  margin-left: -200px;
}

body.sidebar-right #main-content { 
  margin-right: 200px;
}

body.sidebars #squeeze { 
  margin: 0 0px 0 200px;
}

body.sidebar-left #squeeze { 
  margin-left: 200px;
} 

body.sidebar-right #squeeze { 
  margin-right: 200px;
 
}

#middle-wrapper .sidebar-left {
  width: 200px;
}

#middle-wrapper .sidebar-right { 
  width: 160px;
}

.sidebox-left h3, .sidebox-right h3 {
  padding: 0 0 0 10px;
  margin: 0;
  font-size: 1.1em;
  font-style: normal;
  line-height: 26px;
  font-family: Georgia, serfif;
 
}
.sidebox-left h3
{
  color:#FFFFFF;
  background-color:#0F2759;
}

.sidebox-left, .sidebox-right {
  /* padding: 18px 18px 0 0px; */
}

.sidebox-left {
	padding-right:44px;
	padding-bottom:10px;
}

.sidebox-content {
  margin: 0;
  padding: 0px 0px;
}
.sidebox-content a, a:visited, a:active {
  color: #303030;
 /* font-weight: bold;*/
  text-decoration: none;
}

#topboxes {
  padding: 0;
  margin: 0;
  overflow: hidden;
}
#topboxes li {
display: inline;
float: right;
padding: 2px;
}

#topboxes a {
  font-weight: bold;
}

#topboxes a:hover {
  color: #ffffff;
}

#bottomboxes {
  padding: 0;
  margin: 0;
  color: #ffffff;
  background: #111318;
  overflow: hidden;
}

#bottomboxes a {
  color: #cbdeff;
  font-weight: bold;
}

.userbox {
  float: left;
  padding-bottom: 32767px;
  margin-bottom: -32757px;
  height: 20px;
}
.userbox-bottom {
  float: left;
  padding-bottom: 32767px;
  margin-bottom: -32757px;
}

.userbox-inner {
  padding: 20px;
  height: 20px;
}

.userbox-bottom-inner {
  padding: 20px;
  padding-bottom: 32767px;
  margin-bottom: -32767px;
  background: #111318;
}

.width25 {width: 25%;}
.width33 {width: 33.3333%;}
.width50 {width: 50%;}
.width100 {width:100%;}

.footer-logos{
	padding-right:20px;
}
#footer {
  padding: 0;
  margin: 0;
  clear: both;
  text-align: center;
  color: #0F2759; /*#F4FBFE;*/
  /*background:#0E5BA2;*/
  height:290px;
  width:982px;
  line-height: 1.5;
}
#footer a{
  /*color: #F4FBFE;*/
  color:#0F2759;
  font-weight:bold;
  text-decoration:none;
}
#footer p
{
	/*margin: 10px 10px 10px 10px;*/
}
#footer .content
{
	padding:0;
	margin:0;
}

#footer-home {
  position:absolute;
  float: left;
  z-index:2;
  margin: 10px 0 205px -695px;
}
#footer-bg {
  position:relative;
  float: left;
  z-index:2;
  padding: 0 0 0 0;
  margin: 0 0 0 0;
}

/* Header */
#header-wrapper {
  height: 120px;
}
#logo-background{
  height: 120px; 
  width : 980px; 
  padding: 0 0 0 0;  
  z-index: 1;
  background: url(images/headers/header-bg.jpg) no-repeat; 
}
#logobg-image{
  /*height: 120px; */
  width : 980px; 
}

#site-logo {
  padding: 0 0 0 0;
  position:relative;
  top: -107px;
  left: 10px;
  height: 80px;
  border: 0;
  z-index:2;
}

#logo-background  img
{ 
  width : 980px; 
}

#site-name {
  padding: 17px 0 0 10px;
  margin: 0;
  float: left;
  text-align: right;
}

#site-name a {
  font-size: 54px;
  font-weight:900;
  line-height: 54px;
  color: #ff6c00;
  text-decoration: none;
}

.site-slogan-logo h2 {
  margin-top: -20px;
  padding: 0;
  font-size: 12px;
  line-height: 12px;
  text-align: right;
}


.site-slogan h2 {
  margin-top: 0;
  padding: 0;
  font-size: 12px;
  line-height: 12px;
  text-align: right;
}

#search-box {
  float: right;
  padding: 40px 20px 0 0;
} 

/* Side Menu */
.block ul { 
  padding: 0;							/* override system.css (line 205) */
  list-style-type:none;
}
.sidebox-content ul.menu{
  position: relative; 
  margin: 0;
  padding: 0;
}
.sidebox-content ul.menu li {
  position: relative; 
  margin: 0;
  padding: 0;
  list-style:none;
  font-weight: bold;
}
.sidebox-content ul.menu li a {
  display: block;
  padding: 5px 5px 5px 5px;
  color: #303030;
  text-decoration: none;  
}
.sidebox-content ul.menu li a.active{
  font-weight: bold;
  color: #000000;
}
.sidebox-content ul li.first a{

}
.sidebox-content ul li.last a{
	
}
.sidebox-content ul.menu li a:hover {
	color:#EB585E;
}
.sidebox-content ul.menu li.first a:hover {
  
}
.sidebox-content ul.menu li.last a:hover {
   
}
/* Collapsed elements */
.sidebox-content  ul.menu li.collapsed a {
 
}
.sidebox-content  ul.menu li.collapsed.first a {
 
}
.sidebox-content  ul.menu li.collapsed.last a {
  
}
.sidebox-content ul.menu li.collapsed a:hover {
 
}
.sidebox-content ul.menu li.collapsed.first a:hover {
   
}
.sidebox-content ul.menu li.collapsed.last a:hover {
   
}

/*  Level 2 */
.sidebox-content ul.menu li ul{
  padding:0 0 0 0;
  list-style-type:none;
}
.sidebox-content ul.menu li ul li a {
 
 color: #a3424b;
 font-weight: bold;
}
.sidebox-content ul.menu li ul li
{
  font-weight: normal;
  padding:0 0 0 2em;
  margin: 0 0 0 2px;
  
}

/* Level 2 Collapsed */
.sidebox-content  ul.menu li ul li.collapsed a {
  
}
.sidebox-content  ul.menu li ul li.collapsed.first a {
 
}
.sidebox-content  ul.menu li ul li.collapsed.last a {
  
}

/*  Level 3 */
.sidebox-content ul.menu li ul li ul{
  list-style-type:none;
}
.sidebox-content ul.menu li ul li ul li a {
 color: #ca4d58;
 font-weight: bold;
}
.sidebox-content ul.menu li ul li ul li {
  margin: 0 0 0 16px;
  padding:0 0 0 1em;
  
}
/*  Level 4 */
.sidebox-content ul.menu li ul li ul li ul{
  list-style-type:none;
}
.sidebox-content ul.menu li ul li ul li ul li a {
 color: #e6404f;
 font-weight: bold;
}
.sidebox-content ul.menu li ul li ul li ul li{
  margin: 0 0 0 12px;
  padding:0 0 0 1em;
 
}

/* Special cases*/
/*Sub menu at end of box	*/
.sidebox-content ul.menu li.expanded.last a {
  
}
	/* Level 2*/
	.sidebox-content ul.menu li.expanded.last ul{
	  padding:0 0 0 0;
	}
	.sidebox-content ul.menu li.expanded.last ul li {
	  font-weight: normal;
	  padding:0 0 0 2em;
	  margin: 0 0 0 2px;
	 
	}
	.sidebox-content ul.menu li.expanded.last ul li.last {
	  
	}
	.sidebox-content ul.menu li.expanded.last ul li a {
	 background-image: none;
	}
	.sidebox-content ul.menu li.expanded.last ul li a:hover {
		
	}
	/*  Level 3 */
	.sidebox-content ul.menu li.expanded.last ul li ul li.last {
	  margin: 0 0 0 16px;
	  padding:0 0 0 1em;
	 
	}
	/*  Level 4 */
	.sidebox-content ul.menu li.expanded.last ul li ul li ul li.last{
	  margin: 0 0 0 16px;
	  padding:0 0 0 1em;
	 
	}
	

/* Primary Links */
#primary-links h2 {
  display:none;
}

#primary-links {
	/*position: absolute;*/
  /*padding: 5px 0 0 0 ;
  margin: 0;
  list-style: none;*/
  /*height: 30px;*/
  /*z-index: 1;*/
 /* background: url(images/primary-bg.png) no-repeat;*/
  /*margin-top: 0px;
  margin-bottom: 0px;*/
    padding-top:20px;
	padding-bottom:20px;
	text-align:center;
	color: #0F2759;
	font-weight: bold;
	font-size:17px;
	font-family: Georgia, serif;
	/*padding-left:10%;*/
}

.menu-separator {
	color: #FF0000;
	font-weight:normal;
}

#call-us {
	font-weight: bold;
	color: #0F2759;
	font-size: 1.6em;
}

#phone {
	font-weight: bold;
	color: #EB585E;
	font-size: 1.6em;
}

.top-menu {
	padding-top:20px;
	padding-bottom:20px;
	text-align:center;
	color: #0F2759;
	font-weight: bold;
	font-size:25px;
	font-family: Georgia, serif;
	
}
/*
#primary-background{
  position: relative;
  height: 30px;
  width : 980px; 
  padding: 0 0 0 0;  
  z-index: -1;
}*/
#primary-background  img
{ 
  width : 980px; 
}

#primary-links ul { 
  padding: 0;
  line-height: 30px;
  list-style: none;
  margin-left: -8px;
  margin-top: 0px;
  margin-bottom: 0px;
  text-align:center;
}

#primary-links a {
  /*display: block;*/
  padding: 0 11px 0 0;
  font-weight: bold;
  color: #171c23;
  text-decoration: none;
  /*background: url(images/primary-r.png) right top no-repeat;*/
}

#primary-links li {
  /*float: left;*/
  display:inline;
  list-style: none;
  padding: 0 0 0 1px;
  border-right: thin solid #FF0000;
  /*background: url(images/primary-l.png) left top no-repeat;*/
}

#primary-links .last {
 /* float: left;*/
 display:inline;
  list-style: none;
  padding: 0 0 0 1px;
  border-right: none;
  /*background: url(images/primary-l.png) left top no-repeat;*/
}

#primary-links li:hover a {
  color: #0F2759;
  /*background: url(images/primary-hover-r.png) right top no-repeat;*/
}

#primary-links li:hover {
/*  float: left;*/
  list-style: none;
  padding: 0 0 0 1px;
  /*background: url(images/primary-hover-l.png) left top no-repeat;*/
}

#primary-links li a.active {
  color: #303a49;
  /* background: url(images/primary-inside-r.png) right top no-repeat; */
}

#primary-links li.leaf.active-trail {
  /*float: left;*/
  list-style: none;
  padding: 0 0 0 1px;
 /* background: url(images/primary-inside-l.png) left top no-repeat; */
}


/*****/
#primary-links li ul {
  margin-left: -10px;
  position: absolute;
  width: 210px;
  left: -999em;
  border: 3px solid #d9dbde;
  background: #aebfd8;
}

#primary-links li:hover ul, #primary-links li.sfhover ul {
  left: auto;
}

#primary-links li ul li a, #primary-links li ul li {
  padding: 0 0 0 5px;
  margin: 0;
  width: 200px;
  background: #aebfd8;
}

#primary-links li ul li a:hover, #primary-links li ul li:hover {
  color: #ffffff;
  background: #3b475a;
}

#primary-links li:hover ul ul, #primary-links li.sfhover ul ul {
  left: -999em;
}

#languages {
  float: right;
  padding: 0 2px;
  display: inline;
  position:relative;
  top: -66px; 
  right: -145px;
  z-index:5;
}
#more {
  padding: 0 2px;
  visibility: hidden;
  display: inline;
  position:relative;
  right: 230px;
}
	
/* Top user regions . Right and under primary links */
.primary-right {
width: 290px;
float:right;
text-align:right;
margin: -20px 0 5px 0;
padding: 0 0 0 0;
display: inline;
white-space: nowrap;
}
.primary-right2 {
margin-top:2px;
width: 300px;
float:right;
text-align:right;
display: inline;
white-space: nowrap;
}
.primary-right2  li{
display: inline;
}
.primary-under {
position:absolute;
width: 500px;
float:left;
white-space: nowrap;
margin: 2px 0 0 0;
padding: 2px 0 5px 0;
}
	
/* Misc Elements */
.item-list {
  color: #999999;
}

.item-list ul {
  padding: 10px 0;
  margin: 0;
}

.item-list ul li {
  padding: 0 0 5px 5px;
  margin: 0;
  list-style:none;
  font-size: 0.9em;
}

.item-list ul li a {
  font-size: 1.0em;
  font-weight: bold;
}

.sidebox-content .item-list ul {
  padding: 10px 0;
  margin: 0;
}

.submitted {
  font-size: 0.8em;
  color:#999999;
}

.title, .node-title{
  padding: 0;
  margin: 0;
  font-family: "Times New Roman", Times, serif;
  font-size: 2.0em;
  line-height: 1.5em;
  font-weight: bold;
}
.node-title h1{
  font-size: 1.0em;
  line-height: 1.0em;
}

.title a {
  text-decoration: none;
}

.node {
  padding-bottom: 10px;
  margin-bottom: 10px;
  background: #FFFFFF;
}

.form-text {
  border: 1px solid #4d5b78;
}

.form-submit {
  color: #ffffff;
  font-size: 12px;
  font-weight: bold;
  height: 20px;
  border: 1px outset #000000;
  background: #2f3847;
}

.breadcrumb {
  margin-top: 10px;
  float: left;
  font-weight: bold;
}

.block-region {
  padding: 10px;
  border: 2px dashed #333333;
  background:#FFFFFF;
}

.links {
  clear: both;
  font-size: 1.0em;
  font-weight: bold;
  text-align: right;
}

.more-link a {
  padding: 0 2px;
  font-weight: bold;
  border: 1px solid #2d3644;
  background: #c0d7fd;
}

#search-block-form {
  width: 100%;
  text-align: center;
}

/* Admin Styles */

table {
  width: 100%;
}

div.admin {
}

div.admin .left {
  float: left;
  margin: 0;
  width: 49%;
}

div.admin .right {
  float: left;
  margin: 0;
  width: 49%;
}

/* Comments */
#comments {
}

#comments .submitted  {
  color: #2d3644;
}

.comment {
  padding: 10px;
  margin-bottom: 10px;
  color: #363636;
  border: 1px solid #2d3644;
  background: #c0d7fd;
}

.indented {
  margin-left: 0px;
}

/* Aggregator */

.feed-url {
  padding: 10px 0;
  font-size: 0.8em;
}

.feed-updated {
  padding: 0 0 10px 0;
  font-size: 0.8em;
}

.feed-item-date {
  font-size: 0.8em;
  color:#999999;
}

.feed-item-body a {
  font-weight: bold;
}

/* Poll 

.poll {
  padding: 5px 0;
}

.poll .bar {
  height: 1.0em;
  background: url(images/poll-bar.png) repeat-x;
}

.poll .bar .foreground {
  height: 1.0em;
  background: url(images/poll-foreground.png) repeat-x;
}

.sidebox-content .poll .title {
  font-size: 1.0em;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
}
*/



/************* Test: To hide the book navigation tree. Remove if you find a way to hide it through drupal interface **************/
.node .book-navigation {
  display: none;
}

community_box1a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #000000;
	text-align: center;
	width: 196px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-left-width: 7px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	text-transform: uppercase;
}
.community_box1b
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #000000;
	text-align: center;
	width: 159px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-left-width: 7px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	text-transform: uppercase;
}

.hp_thumb:hover {
	cursor:pointer;
}


/*preload classes*/ 
.svw {width: 52px; height: 286px; background: #fff; float:left;} 
.svw ul {position: relative; left: -999em;} /*core classes*/ 
.stripViewer { position: relative; overflow: hidden; margin: 0 0 1px 0; } 
.stripViewer ul { /* this is your UL of images */ margin: 0; padding: 0; position: relative; left: 0; top: 0; width: 1%; list-style-type: none; }
.stripViewer ul li { float:left; } 
.stripTransmitter { overflow: auto; width: 583px; } 
.stripTransmitter ul { width:100%; margin: 0; padding: 0; position: relative; list-style-type: none; } 
.stripTransmitter ul li{ width: 25%; height:auto; float:left; } 
.stripTransmitter a{ font: bold 10px Verdana, Arial; text-align: center; line-height: 22px; text-decoration: none; display: block; } 
.stripTransmitter a:hover{ background: #fff; color: #ff0000; } /*tooltips formatting*/ 
.tooltip { padding: 0.5em; background: #fff; color: #000; border: 5px solid #dedede; } 

#preload {
	vertical-align:middle;
	height:286px;
	width:582px;
}

.ldrgif {
	/*padding-bottom:286px;*/
}

#headerbox1 {
	height:400px;
	margin-top:-97px;
}

@CHARSET "UTF-8";

div.capty-caption {
	background-color: #000;
	color: #FFF;
	font: bold 11px verdana;
	padding-left: 10px;
	padding-top: 7px;
	text-shadow: 1px 1px 0 #222;
}

div.capty-caption a {
	color: #318DAD;
	font: bold 11px verdana;
	text-decoration: none;
	text-shadow: none;
}

.calc_link a:hover{ text-decoration:underline; }
.ui-tabs-nav li
{
padding:0em;
position:relative;
left:-6px;
}